<STYLE type="text/css">
.textreg {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 16px; font-weight: none;}
.textreg {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 16px; font-weight: none;}
.textsmall {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 14px; font-weight: none;}
.textred {color: #0033cc; text-decoration: none; font-family: Book Antiqua; font-size: 16px; font-weight: none;}
.textbig {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 20px; font-weight: none;}
.texthead {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 30px; font-weight: none;}
.textsm {color: #000000; text-decoration: none; font-family: Book Antiqua; font-size: 14px; font-weight: none;}
.link {color: #7799aa; text-decoration: none; font-family: Book Antiqua; font-size: 20px; font-weight: none;}
.linksmall {color: #000000; text-decoration: underline; font-family: Book Antiqua; font-size: 14px; font-weight: none;}
.link1 {color: #7799aa; text-decoration: underline; font-family: Book Antiqua; font-size: 16px; font-weight: none;}
.link2 {color: #000000; text-decoration: underline; font-family: Book Antiqua; font-size: 16px; font-weight: none;}
.linkbig {color: #000000; text-decoration: underline; font-family: Book Antiqua; font-size: 20px; font-weight: none;}
</STYLE>

7799aa